/*     547015 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__547015__ a {border:none}
.slide_wide__547015__ a img {border:none}
.slide_wide__547015__.slide_zindex .owl-item {z-index:1}
.slide_wide__547015__ .item {position:relative}
.slide_wide__547015__ .item img {vertical-align:top;}
.slide_wide__547015__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__547015__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__547015__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__547015__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);font-family: "pretendard", sans-serif;}
.slide_wide__547015__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);font-family: "pretendard", sans-serif;}

.slide_wide__547015__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__547015__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__547015__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__547015__ .owl-nav .owl-prev {left:10px}
.slide_wide__547015__ .owl-nav .owl-next {right:10px}
.slide_wide__547015__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__547015__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__547015__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__547015__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__547015__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__547015__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__547015__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#0256d0;border-radius:30px;}
.slide_wide__547015__ .owl-dots .owl-dot.active span,
.slide_wide__547015__ .owl-dots .owl-dot:hover span {background:#0256d0}

.slide_wide__547015__.empty__547015__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__547015__.build_edit_mode .item {display:none}
.slide_wide__547015__.build_edit_mode .item img {width:100%}
.slide_wide__547015__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__547015__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__547015__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__547015__ .owl-dots {top:30px;left:25px;display:none}
	.slide_wide__547015__ .owl-dots .owl-dot {margin-top:12px;}
}
@media all and (max-width:768px){.slide_wide__547015__ .owl-dots {top:30px;left:25px;display:none}}

@media all and (min-width:1024px){
	.slide_wide__547015__ {max-width:1920px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__547015__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__547015__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__547015__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__547015__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__547015__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__547015__ .owl-nav .owl-prev {left:25px}
	.slide_wide__547015__ .owl-nav .owl-next {right:25px}

	.slide_wide__547015__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__547015__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     546925 : 즐겨찾기      */
.img_tile__546925__ {margin:-5px 0 0 -5px}
.img_tile__546925__:after {content:'';display:block;clear:both}
.img_tile__546925__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:5px 0 0 5px;text-align:center}
.img_tile__546925__ .item .inner__546925__ {
	display:block;padding:10px 5px;background:#315694;
	transition:all .3s ease-out;
}
.img_tile__546925__ .item .inner__546925__:hover {}
.img_tile__546925__ figure {display:none;margin:0;padding:0;box-sizing:border-box}
.img_tile__546925__ figure img {height:60px;vertical-align:bottom}
.img_tile__546925__ .text_box {box-sizing:border-box;display:block}
.img_tile__546925__ .text_box span {display:block;color:#ffffff;line-height:1.3em}

.col_1__546925__ .item {width:100%}
.col_2__546925__ .item {width:50%}
.col_3__546925__ .item {width:33.3333%}
.col_4__546925__ .item {width:25%}
.col_5__546925__ .item {width:20%}
.col_6__546925__ .item {width:16.6666%}

.col_1__546925__ .item,
.col_2__546925__ .item2n .inner__546925__{background:#1f7cbf},
.col_3__546925__ .item3n {background:#08a1e3},
.col_4__546925__ .item4n {background:#214f8c},
.col_5__546925__ .item5n,
.col_6__546925__ .item6n {clear:both}

.text_none__546925__ .text_box {display:none}
.text_right__546925__ figure {float:left;width:50%;padding-right:10px}
.text_right__546925__ .text_box {float:right;width:50%}

.text_sml__546925__ .text_box span {margin:5px 0}
.text_sml__546925__ .text_box span.subject {font-size:13px}
.text_sml__546925__ .text_box span.content {font-size:12px}

.text_med__546925__ .text_box span {margin:5px 0}
.text_med__546925__ .text_box span.subject {font-size:16px}
.text_med__546925__ .text_box span.content {font-size:13px}

.text_big__546925__ .text_box span {margin:10px 0}
.text_big__546925__ .text_box span.subject {font-size:18px}
.text_big__546925__ .text_box span.content {font-size:14px}

@media (min-width:1024px){
	.img_tile__546925__ {margin:-10px 0 0 -10px}
	.img_tile__546925__ .item {display:table;padding:10px 0 0 10px}
	.img_tile__546925__ .item .inner__546925__ {display:table-cell;height:173px;padding:0 5px;vertical-align:middle}
	.img_tile__546925__ .text_box {margin-top:5px;font-family: 'Pretendard-Regular';}
	.img_tile__546925__ figure {display:block}
}

/*     546945 : 블록 설정      */
.block_option__546945__ {display:table;width:100%}
.block_option__546945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__546945__ {padding-top:20px}
}


@media (min-width:1024px){
	.row__546945__ {padding-top:70px}
}

/*     546955 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__546955__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__546955__ .title_text {font-family: "pretendard", sans-serif;margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__546955__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__546955__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__546955__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__546955__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__546955__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__546955__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__546955__ ul li a {font-family: "pretendard", sans-serif;display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__546955__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__546955__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__546955__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__546955__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__546955__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__546955__ ul li.header_bd .cont_wrap .h_title {font-family: "pretendard", sans-serif;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__546955__ ul li.header_bd .cont_wrap .h_cont {font-family: "pretendard", sans-serif;display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__546955__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__546955__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__546955__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__546955__ ul li.bd_blank {display:none}
.pm-board_list__546955__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__546955__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__546955__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__546955__ {margin-bottom:22px;}
	.board_title__546955__ .title_text {font-family: "pretendard", sans-serif;font-size:24px;line-height:24px}
	.board_title__546955__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__546955__ {padding:31px}
	.pm-board_list__546955__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__546955__ ul li.header_bd {padding-bottom:31px;}
	.pm-board_list__546955__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__546955__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__546955__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__546955__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__546955__ ul li.bd_empty {line-height:20px}
	.pm-board_list__546955__ ul li.bd_blank {display:block}
	.pm-board_list__546955__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__546955__ ul li a .bd_date {font-size:14px}
}

/*     546965 : 공백      */
.solid_line__546965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__546965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__546965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__546965__ {height:10px}
}

/*     495765 : 한줄 텍스트      */
.text__495765__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__495765__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#315694;box-sizing:border-box;}
.text__495765__ a .cont {font-family: 'Pretendard-Regular';
	display:table-cell;vertical-align:middle;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__495765__ a .ico_plus {display:none;}
.text__495765__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__495765__ a .cont {display:block;position:relative;padding-right:25px;font-size:20px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__495765__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__495765__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__495765__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__495765__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__495765__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__495765__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     546985 : 블록 설정      */
.block_option__546985__ {display:table;width:100%}
.block_option__546985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__546985__ {}
}


@media (min-width:1024px){
	.row__546985__ {margin-top:-70px;}
}

/*     495785 : 한줄 텍스트      */
.text__495785__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__495785__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#3b68b2;box-sizing:border-box;}
.text__495785__ a .cont {font-family: 'Pretendard-Regular';
	display:table-cell;vertical-align:middle;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__495785__ a .ico_plus {display:none;}
.text__495785__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__495785__ a .cont {display:block;position:relative;padding-right:25px;font-size:20px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__495785__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__495785__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__495785__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__495785__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__495785__ a .figure {display:block;width:auto;margin-top:5px;text-align:right;}
	.text__495785__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     495795 : 한줄 텍스트      */
.text__495795__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__495795__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#5989da;box-sizing:border-box;}
.text__495795__ a .cont {font-family: 'Pretendard-Regular';
	display:table-cell;vertical-align:middle;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__495795__ a .ico_plus {display:none;}
.text__495795__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__495795__ a .cont {display:block;position:relative;padding-right:25px;font-size:20px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__495795__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__495795__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__495795__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__495795__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__495795__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__495795__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     547065 : 블록 설정      */
.block_option__547065__ {display:table;width:100%}
.block_option__547065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__547065__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__547065__ {padding:30px 0 0 !important;}
}

/*     547075 : 타이틀 텍스트      */
.title__547075__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__547075__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__547075__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__547075__ p {font-family: "pretendard", sans-serif;font-size:24px}
}

/*     547085 : 공백      */
.solid_line__547085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__547085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__547085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__547085__ {height:20px}
}

/*     547095 : 최근 게시글 - 앨범형      */
.pm-board_album__547095__ * {box-sizing:border-box}
.pm-board_album__547095__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__547095__ ul:after {content:'';display:block;clear:both}
.pm-board_album__547095__ ul li {float:left}
.pm-board_album__547095__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__547095__ ul li a > span {display:block}
.pm-board_album__547095__ .figure {margin:0}
.pm-board_album__547095__ .figure img {display:block;margin:0 auto}
.pm-board_album__547095__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family: "pretendard", sans-serif;font-size:14px;color:#999;line-height:90px;
}
.pm-board_album__547095__ .bd {    margin: 8px 0 0;font-family: "pretendard", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;}
.pm-board_album__547095__ .bd_date {margin:5px 0 0;font-family: "pretendard", sans-serif;font-size:14px;font-weight:bold;color:#888}
.pm-board_album__547095__ .bd,
.pm-board_album__547095__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__547095__ .comment {font-weight:normal;color:#888}
.pm-board_album__547095__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     547105 : BLANK 컨텐츠      */
.blank__547105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__547105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__547105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__547105__ {height:20px}
}

/*     547115 : 타이틀 텍스트      */
.title__547115__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__547115__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__547115__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__547115__ p {font-family: "pretendard", sans-serif;font-size:24px}
}

/*     547125 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__547125__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__547125__ a {border:none}
.pm-board_slide_responsive__547125__ a img {border:none}
.pm-board_slide_responsive__547125__ .item {position:relative}
.pm-board_slide_responsive__547125__ .item img {vertical-align:top}
.pm-board_slide_responsive__547125__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__547125__ .item .txt_subject {font-family: "pretendard", sans-serif;padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__547125__ .item .txt_content {font-family: "pretendard", sans-serif;overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__547125__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__547125__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__547125__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__547125__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__547125__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__547125__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__547125__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__547125__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__547125__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__547125__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__547125__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__547125__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__547125__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__547125__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-board_slide_responsive__547125__.empty__547125__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__547125__ {padding:0;}
	.pm-board_slide_responsive__547125__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__547125__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    border: 0px solid #1f7cbf;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
}


/*     547135 : 블록 설정      */
.block_option__547135__ {display:table;width:100%}
.block_option__547135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__547135__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__547135__ {padding:50px 0 0 !important;}
}

/*     547145 : 공백      */
.solid_line__547145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__547145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__547145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__547145__ {height:20px}
}

/*     547165 : 공백      */
.solid_line__547165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__547165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__547165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__547165__ {height:20px}
}

/*     568635 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__568635__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__568635__ a {display:block;border:none}
.pm-banner_slide_responsive__568635__ a img {border:none}
.pm-banner_slide_responsive__568635__ .item {position:relative}
.pm-banner_slide_responsive__568635__ .item img {vertical-align:top}

.pm-banner_slide_responsive__568635__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__568635__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__568635__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__568635__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__568635__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__568635__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__568635__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__568635__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__568635__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__568635__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__568635__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__568635__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__568635__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_responsive__568635__.empty__568635__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__568635__ {padding:0 100px}
	.pm-banner_slide_responsive__568635__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__568635__ .owl-nav [class*='owl-']:before {font-size:16px}
}

